RubyGems Navigation menu

cancanright 0.0.3

Database driven rules for CanCan

Versions:

  1. 0.0.3 - January 02, 2018 (8 KB)
  2. 0.0.2 - March 06, 2017 (8 KB)
  3. 0.0.1 - December 15, 2016 (8 KB)

Runtime Dependencies (2):

cancancan ~> 1.15.0
rails >= 0

Development Dependencies (6):

bundler >= 1.12.5
coverage-kit ~> 0.1
coveralls ~> 0.8
rake ~> 11.3.0
rspec ~> 3.5.0

Owners:

Authors:

  • Grant Colegate

SHA 256 checksum:

a214d92c7e50b933f80ae8ba5efa8aa13d2cf5be0ac497f1d2a2b567c311b132

Total downloads 6,135

For this version 2,261

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: